{{
	"callbackUri": "{callback_uri}{callback_endpoint}",
	"filter": {{
		"nsdId": "{nsdId}",
		"nsdName": "{nsdName}",
		"nsdVersion": "{nsdVersion}",
		"nsdDesigner": "{nsdDesigner}",
		"nsdInvariantId": "{nsdInvariantId}"
	}}
}}